package com.ez.ertc.meeting.bean;

public class ErtcAudioStatusBean {
    private String userId;
    private int level;

    public ErtcAudioStatusBean(String userId, int level) {
        this.userId = userId;
        this.level = level;
    }
    public int getLevel() {
        return level;
    }

    public String getUserId() {
        return userId;
    }
}
